:root {
    --primary: #5e22e6;
    --secondary: #0a1f44;
    --primary-invert: #fff;
    --secondary-invert: #fff;
    
    /* DEFAULT COLOR OF TEXTS */
    --text-primary: #0a1f44;
    
    /* FOR BUTTONS & INPUTS */
    --elements-roundness: 10rem;
    
    --space-between-blocks: 5.3rem;
    /* for mobiles */
    --space-between-blocks-small-screens: 3rem;
    }
    
    body {
    font-family: 'Poppins', sans-serif;
    color: var(--text-primary);
    }
    
    .space-between-blocks {
    padding-top: var(--space-between-blocks-small-screens);
    padding-bottom: var(--space-between-blocks-small-screens);
    }
    
    @media(min-width: 992px) {
    .space-between-blocks {
    padding-top: var(--space-between-blocks);
    padding-bottom: var(--space-between-blocks);
    }
    }
    
    /* ----------------- BUTTONS ------------------- */
    
    button {
    color: inherit;
    padding: 0;
    background: none;
    border: none;
    }
    
    button:focus {
    outline: none;
    box-shadow: none;
    }
    
    .btn {
    font-size: .87rem;
    padding: .8rem 1.6rem;
    border-radius: var(--elements-roundness);
    transition: .2s all;
    }
    
    @media(min-width: 992px) {
    .btn {
    padding: .8rem 2rem;
    }
    }
    
    .btn,
    .btn:hover,
    .btn:focus {
    border: none;
    box-shadow: none;
    outline: none;
    }
    
    .btn:hover,
    .btn:focus {
    transform: scale(1.05);
    }
    
    .btn-primary,
    .btn-primary:hover,
    .btn-primary:focus {
    background: var(--primary);
    color: var(--primary-invert);
    }
    
    .btn-secondary,
    .btn-secondary:hover,
    .btn-secondary:focus {
    background: var(--secondary);
    color: var(--secondary-invert);
    }
    
    .btn-sm {
    padding: .8rem;
    }

    /* Put your blocks here */
  
    .hero {
        --hero-nav-height: 100px;
        --block-background: white;
        --block-text-color: var(--text-primary);
        background: var(--block-background);
        color: var(--block-text-color);
        position: relative;
        display: flex;
        flex-direction: column
      }
      
      .hero-nav {
        margin: 0 -1rem;
        width: 100%;
        height: var(--hero-nav-height);
        display: flex;
        align-items: center;
        z-index: 2
      }
      
      .hero-nav__item {
        text-align: center;
        font-size: 1.1rem
      }
      
      @media(min-width:992px) {
        .hero-nav__item {
          margin: 0 1rem
        }
      }
      
      @media(min-width:992px) {
        .nav--lg-side {
          flex-direction: row-reverse
        }
      }
      
      .hero-nav__logo {
        height: 35px
      }
      
      .hero-nav__link {
        color: inherit;
        opacity: .9
      }
      
      .hero-nav__link:focus,
      .hero-nav__link:hover {
        color: var(--primary);
        text-decoration: none;
        opacity: 1
      }
      
      .hero__row {
        height: 100%
      }
      
      .hero_empty-column {
        height: 100%
      }
      
      .hero__image-column {
        height: 100%;
        background-position: center;
        background-size: cover
      }
      
      .hero__content {
        text-align: initial;
        padding-top: 2rem;
        padding-bottom: 3rem
      }
      
      @media(min-width:992px) {
        .hero__content {
          padding-top: 4rem;
          padding-bottom: 5rem
        }
      }
      
      .hero__title {
        font-size: 1.8rem;
        font-weight: 900
      }
      
      .hero__paragraph {
        font-size: .9rem;
        font-weight: 400;
        opacity: .9
      }
      
      @media (min-width:576px) {
        .hero__title {
          font-size: 2.5rem;
          line-height: 1.17
        }
      
        .hero__paragraph {
          width: 80%;
          margin: auto
        }
      }
      
      @media (min-width:768px) {
        .hero__title {
          font-size: 3rem
        }
      }
      
      @media(min-width:992px) {
        .hero__title {
          font-size: 2.5rem;
          line-height: 1.17
        }
      
        .hero__paragraph {
          font-size: 1.5rem;
          width: 70%
        }
      }
      
      @media(min-width:1200px) {
        .hero__title {
          font-size: 3.5rem;
          line-height: 1.17
        }
      }
      
      .hero__btns-container {
        display: inline-flex;
        flex-direction: column;
        align-items: center;
        width: 150px;
        margin: auto
      }
      
      .hero__btn {
        display: inline-block;
        width: 100%
      }
      
      @media(min-width:992px) {
        .hero__btns-container {
          width: auto;
          flex-direction: row
        }
      
        .hero__btn {
          width: auto
        }
      }
      
      .highlight {
        color: var(--primary)
      }
      
      .ft-menu {
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        z-index: 2000;
        -webkit-animation-name: fadeOut;
        animation-name: fadeOut;
        -webkit-animation-duration: .5s;
        animation-duration: .5s;
        -webkit-animation-fill-mode: both;
        animation-fill-mode: both
      }
      
      @media (print),
      (prefers-reduced-motion:reduce) {
        .ft-menu {
          -webkit-animation-duration: 1ms !important;
          animation-duration: 1ms !important;
          -webkit-transition-duration: 1ms !important;
          transition-duration: 1ms !important;
          -webkit-animation-iteration-count: 1 !important;
          animation-iteration-count: 1 !important
        }
      }
      
      .ft-menu .hero-nav__item {
        width: 100%;
        margin-top: .75rem;
        margin-bottom: .75rem
      }
      
      @media(min-width:992px) {
        .ft-menu .hero-nav__item {
          width: auto;
          margin-top: 0;
          margin-bottom: 0
        }
      }
      
      .ft-menu--js-show {
        -webkit-animation-name: fadeIn;
        animation-name: fadeIn;
        -webkit-animation-duration: .5s;
        animation-duration: .5s
      }
      
      .ft-menu::before {
        content: '';
        display: block;
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        top: 0;
        background: var(--primary);
        opacity: .9;
        z-index: -1
      }
      
      @media(min-width:992px) {
        .ft-menu {
          -webkit-animation-name: none;
          animation-name: none;
          position: static;
          z-index: auto
        }
      
        .ft-menu::before {
          content: none
        }
      }
      
      .ft-menu__slider {
        width: 80%;
        height: 100%;
        background: var(--block-background);
        overflow: hidden;
        transform: translateX(-100%);
        transition: .5s transform
      }
      
      @media(min-width:992px) {
        .ft-menu__slider {
          width: auto;
          height: auto;
          background: 0 0;
          transform: none;
          display: flex;
          align-items: center
        }
      }
      
      .ft-menu--js-show .ft-menu__slider {
        transform: translateX(0)
      }
      
      .ft-menu__close-btn {
        color: var(--primary-invert);
        position: absolute;
        right: 0;
        top: 0;
        font-size: 2rem;
        margin: 1rem;
        transform: translateX(100%);
        transition: .5s transform
      }
      
      @media(min-width:992px) {
        .ft-menu__close-btn {
          display: none
        }
      }
      
      .ft-menu--js-show .ft-menu__close-btn {
        transform: translateX(0)
      }
      
      .ft-menu__close-btn:focus,
      .ft-menu__close-btn:hover {
        color: var(--primary-invert)
      }
      
      .pattern {
        position: absolute;
        height: 47%;
        width: 17%;
        opacity: .5
      }
      
      .pattern--primary {
        color: var(--primary)
      }
      
      .pattern--left-bottom {
        bottom: 0;
        left: 0
      }
      
      .pattern--right {
        top: 0;
        right: 0;
        bottom: 0;
        margin: auto
      }
      
      @-webkit-keyframes fadeIn {
        from {
          visibility: hidden;
          opacity: 0
        }
      
        to {
          visibility: visible;
          opacity: 1
        }
      }
      
      @keyframes fadeIn {
        from {
          visibility: hidden;
          opacity: 0
        }
      
        to {
          visibility: visible;
          opacity: 1
        }
      }
      
      @-webkit-keyframes fadeOut {
        from {
          visibility: visible;
          opacity: 1
        }
      
        to {
          visibility: hidden;
          opacity: 0
        }
      }
      
      @keyframes fadeOut {
        from {
          visibility: visible;
          opacity: 1
        }
      
        to {
          visibility: hidden;
          opacity: 0
        }
      }



      .block-17 {
        --elements-roundness: 5px;
        --block-background: white;
        --block-text-color: var(--text-primary);
        background: var(--block-background);
        color: var(--block-text-color);
        padding-top: 5.8rem;
        padding-bottom: 5.8rem
      }
      
      .block-17__header {
        padding-bottom: 3.6rem
      }
      
      .block__title {
        font-size: 2rem;
        font-weight: 900;
        line-height: 1.4
      }
      
      @media(min-width:992px) {
        .block__title {
          font-size: 2.5rem
        }
      }
      
      .block__paragraph {
        font-size: 1.1rem;
        line-height: 1.5;
        opacity: .9
      }
      
      @media(min-width:768px) {
        .block-17__paragraph {
          width: 80%
        }
      }
      
      @media(min-width:992px) {
        .block-17__paragraph {
          width: 50%
        }
      }
      
      .plan-switch {
        font-size: 1.2rem;
        margin-top: 3.6rem
      }
      
      .plan-switch__type {
        font-size: .87rem;
        font-weight: 600;
        opacity: .9
      }
      
      .plan-switch__type--selected {
        color: var(--primary);
        opacity: 1
      }
      
      .testimonial-card-3 {
        background: var(--primary);
        color: var(--primary-invert);
        padding: 3.1rem 2.1rem;
        position: relative;
        z-index: 1
      }
      
      .testimonial-card-3__paragraph {
        font-size: .87rem;
        opacity: .9;
        line-height: 1.7
      }
      
      .testimonial-card-3__quote-symbol {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 50px;
        height: 50px;
        background: var(--primary);
        color: var(--primary-invert);
        font-size: 1.3rem;
        border: 2px solid #fff;
        border-radius: 10rem;
        position: absolute;
        bottom: -25px;
        left: 0;
        right: 0;
        margin: auto
      }
      
      .person__avatar {
        padding: 3px;
        width: 68px;
        height: 68px;
        background: #fff;
        border-radius: 10rem
      }
      
      .person__rating {
        font-size: .75rem;
        color: #ffe200
      }
      
      .person__name {
        font-size: .87rem;
        font-weight: 600
      }
      
      .person__info {
        font-size: .8rem;
        font-weight: 600;
        opacity: .8
      }
      
      .plan-card {
        padding: 3.5rem 2rem;
        border: 2px solid var(--primary);
        background: #fff;
        display: flex;
        flex-direction: column;
        height: 100%
      }
      
      .discount {
        transform: scale(1.2)
      }
      
      .discount__old-price {
        font-size: 1.9rem;
        text-decoration: line-through;
        opacity: .7
      }
      
      .discount__percentage {
        font-size: .87rem;
        color: var(--primary-invert);
        background: var(--primary);
        padding: .3rem .9rem;
        border-radius: 10rem
      }
      
      .plan-card--recommended {
        background: var(--primary);
        color: var(--primary-invert);
        padding-top: 5rem;
        position: relative;
        z-index: 1
      }
      
      .plan-card--recommended .btn-primary {
        background: var(--primary-invert);
        color: var(--primary)
      }
      
      .plan-card--recommended .plan-features__icon {
        background-color: rgba(255, 255, 255, .3) !important;
        color: #fff !important
      }
      
      @media(min-width:992px) {
        .plan-card--recommended {
          height: calc(100% + 50px);
          width: calc(100% + 25px);
          margin-left: -12.5px;
          margin-top: -25px;
          padding-bottom: calc(3.5rem + 25px)
        }
      }
      
      .plan-card__tag {
        font-size: .75rem;
        padding: .6rem .8rem;
        border-bottom-left-radius: .8rem;
        border-bottom-right-radius: .8rem;
        position: absolute;
        top: -1px;
        left: 0;
        right: 0;
        width: 40%;
        margin: auto;
        background: var(--primary);
        color: var(--primary-invert)
      }
      
      .plan-card__name {
        font-size: 1.5rem;
        font-weight: 600
      }
      
      .plan-card__price {
        font-size: 4.3rem;
        font-weight: 600
      }
      
      .plan-card__duration {
        font-size: .87rem;
        font-weight: 600;
        text-transform: uppercase
      }
      
      .plan-features {
        text-align: initial;
        margin: auto
      }
      
      @media(min-width:1200px) {
        .plan-features {
          width: 60%
        }
      }
      
      .plan-features__li {
        font-size: 1rem;
        margin-bottom: 1.3rem;
        display: flex
      }
      
      .plan-features__li-icon {
        color: #33c58d;
        transform: scale(1.5)
      }
      
      .switch {
        font-size: 1em;
        position: relative;
        --switch-background--default: var(--primary);
        --switch-btn-background: white;
        --switch-background--checked: var(--primary);
        --switch-background--disabled: #ccc
      }
      
      .switch input {
        position: absolute;
        height: 1px;
        width: 1px;
        background: 0 0;
        border: 0;
        clip: rect(0 0 0 0);
        clip-path: inset(50%);
        overflow: hidden;
        padding: 0
      }
      
      .switch input+label {
        position: relative;
        min-width: calc(calc(2.375em * .8) * 2);
        border-radius: calc(2.375em * .8);
        height: calc(2.375em * .8);
        line-height: calc(2.375em * .8);
        display: inline-block;
        cursor: pointer;
        outline: 0;
        user-select: none;
        vertical-align: middle;
        text-indent: calc(calc(calc(2.375em * .8) * 2) + .5em)
      }
      
      .switch input+label::after,
      .switch input+label::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: calc(calc(2.375em * .8) * 2);
        bottom: 0;
        display: block
      }
      
      .switch input+label::before {
        right: 0;
        background-color: var(--switch-background--default);
        border-radius: calc(2.375em * .8);
        transition: .2s all
      }
      
      .switch input+label::after {
        top: .25em;
        left: .25em;
        width: calc(calc(2.375em * .8) - calc(.25em * 2));
        height: calc(calc(2.375em * .8) - calc(.25em * 2));
        border-radius: 50%;
        background-color: var(--switch-btn-background);
        box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .45);
        transition: .2s all
      }
      
      .switch input:checked+label::before {
        background-color: var(--switch-background--checked)
      }
      
      .switch input:checked+label::after {
        margin-left: calc(2.375em * .8)
      }
      
      .switch input:focus+label::before {
        outline: 0;
        box-shadow: 0 0 0 .2em rgba(0, 0, 0, .1)
      }
      
      .switch input:disabled+label {
        color: #868e96;
        cursor: not-allowed
      }
      
      .switch input:disabled+label::before {
        background-color: var(--switch-background--disabled)
      }
      
      .switch+.switch {
        margin-left: 1em
      }


      .block-44 {
        --block-background: white;
        --block-text-color: var(--text-primary);
        --text-primary: var(--block-text-color);
        background: var(--block-background);
        color: var(--block-text-color);
        font-size: .87rem;
        text-align: center
      }
      
      @media(min-width:992px) {
        .block-44 {
          text-align: initial
        }
      }
      
      .block-44__logo-container {
        width: 100%;
        margin-bottom: 2.5rem
      }
      
      @media(min-width:992px) {
        .block-44__logo-container {
          width: auto;
          flex-grow: 1;
          margin-bottom: 0
        }
      }
      
      .block-44__logo {
        height: 36px
      }
      
      .block-44__list {
        display: flex;
        flex-wrap: wrap
      }
      
      .block-44__li-1 {
        font-weight: 600;
        margin: 0 1.2rem;
        margin-bottom: .6rem
      }
      
      @media(min-width:992px) {
        .block-44__li-1 {
          margin: 0 1.8rem
        }
      
        .block-44__li-1:last-child {
          margin: 0
        }
      }
      
      .block-44__link {
        color: var(--text-primary);
        opacity: .8
      }
      
      .block-44__link:focus,
      .block-44__link:hover {
        color: var(--primary)
      }
      
      .block-44__divider {
        margin: 2.4rem 0
      }
      
      .block-44__extra-links {
        justify-content: center
      }
      
      @media(min-width:768px) {
        .block-44__extra-links {
          justify-content: flex-start
        }
      }
      
      .block-44__copyrights {
        color: var(--text-primary);
        font-size: .87rem;
        line-height: 1.7;
        opacity: .8
      }


      .block-9 {
        --block-background: white;
        --block-text-color: var(--text-primary);
        background: var(--block-background);
        color: var(--block-text-color)
      }
      
      .block__header {
        margin-bottom: 4rem
      }
      
      .block__pre-title {
        color: var(--primary);
        font-size: 1rem;
        font-weight: 600
      }
      
      .block__title {
        font-size: 2rem;
        font-weight: 900;
        line-height: 1.4
      }
      
      @media(min-width:992px) {
        .block__title {
          font-size: 2.5rem
        }
      }
      
      .block__paragraph {
        font-size: 1.1rem;
        line-height: 1.5;
        opacity: .9
      }
      
      .card-3 {
        padding: 0 .5rem
      }
      
      .card-3__img-container {
        text-align: center;
        margin-bottom: 2.5rem
      }
      
      .card-3__img {
        height: 150px;
        max-width: 80%
      }
      
      .card-3__title {
        font-size: 1.5rem;
        font-weight: 600;
        margin-bottom: 1rem
      }
      
      .card-3__paragraph {
        font-size: 1rem;
        opacity: .9
      }


      .block-28 {
        --elements-roundness: 5px;
        --block-background: white;
        --block-text-color: var(--text-primary);
        background-color: var(--block-background);
        color: var(--block-text-color);
        background-image: linear-gradient(to bottom, #f8f8f8 50%, transparent 0)
      }
      
      @media(min-width:992px) {
        .block-28 {
          background-image: linear-gradient(to right, #f8f8f8 50%, transparent 0)
        }
      }
      
      .block-28__content-side,
      .block-28__form-side {
        padding-top: 5rem;
        padding-bottom: 5rem
      }
      
      .contact-form,
      .contact-info {
        width: 90%;
        margin: auto
      }
      
      .contact-info {
        font-size: .9rem
      }
      
      .contact-form__title,
      .contact-info__title {
        font-size: 2rem;
        font-weight: 600
      }
      
      .contact-info__paragraph {
        line-height: 1.7;
        opacity: .9
      }
      
      .contact-info__title-2 {
        font-weight: 600
      }
      
      .contact-info__title-2 .contact-info__item {
        opacity: .9
      }
      
      .contact-form__paragraph {
        font-size: 1rem;
        opacity: .9;
        line-height: 1.7;
        width: 90%
      }
      
      .contact-form__input {
        color: var(--text-primary);
        font-size: .87rem;
        padding: .87rem 1.4rem;
        border-radius: 5px;
        border: 1px solid rgba(0, 0, 0, .1);
        background: rgba(0, 0, 0, .01);
        width: 100%;
        margin-bottom: .87rem
      }
      
      textarea.contact-form__input {
        height: 130px;
        resize: none
      }
      
      .contact-form__input:focus {
        border: 1px solid var(--primary);
        outline: 0;
        box-shadow: none
      }
      
      .btn--loading {
        opacity: 1;
        cursor: progress;
        position: relative;
        overflow: hidden;
        z-index: 1
      }
      
      .btn--loading::after,
      .btn--loading::before {
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0
      }
      
      .btn--loading::before {
        background: var(--primary);
        width: 100%;
        height: 100%;
        z-index: 1
      }
      
      @-webkit-keyframes spin {
        0% {
          -webkit-transform: rotate(0)
        }
      
        100% {
          -webkit-transform: rotate(360deg)
        }
      }
      
      @keyframes spin {
        0% {
          transform: rotate(0)
        }
      
        100% {
          transform: rotate(360deg)
        }
      }
      
      .btn--loading::after {
        margin: auto;
        border: 2px solid transparent;
        border-radius: 50%;
        border-top: 2px solid var(--primary-invert);
        width: 1.5rem;
        height: 1.5rem;
        -webkit-animation: spin .5s linear infinite;
        animation: spin .5s linear infinite;
        z-index: 2
      }
      
      .h-100 {
        height: 100% !important
      }